export default [
    {icon: 'asterisk'},
    {icon: 'plus'},
    {icon: 'euro'},
    {icon: 'eur'},
    {icon: 'minus'},
    {icon: 'cloud'},
    {icon: 'envelope'},
    {icon: 'pencil'},
    {icon: 'glass'},
    {icon: 'music'},
    {icon: 'search'},
    {icon: 'heart'},
    {icon: 'star'},
    {icon: 'star-empty'},
    {icon: 'user'},
    {icon: 'film'},
    {icon: 'th-large'},
    {icon: 'th'},
    {icon: 'th-list'},
    {icon: 'ok'},
    {icon: 'remove'},
    {icon: 'zoom-in'},
    {icon: 'zoom-out'},
    {icon: 'off'},
    {icon: 'signal'},
    {icon: 'cog'},
    {icon: 'trash'},
    {icon: 'home'},
    {icon: 'file'},
    {icon: 'time'},
    {icon: 'road'},
    {icon: 'download-alt'},
    {icon: 'download'},
    {icon: 'upload'},
    {icon: 'inbox'},
    {icon: 'play-circle'},
    {icon: 'repeat'},
    {icon: 'refresh'},
    {icon: 'list-alt'},
    {icon: 'lock'},
    {icon: 'flag'},
    {icon: 'headphones'},
    {icon: 'volume-off'},
    {icon: 'volume-down'},
    {icon: 'volume-up'},
    {icon: 'qrcode'},
    {icon: 'barcode'},
    {icon: 'tag'},
    {icon: 'tags'},
    {icon: 'book'},
    {icon: 'bookmark'},
    {icon: 'print'},
    {icon: 'camera'},
    {icon: 'font'},
    {icon: 'bold'},
    {icon: 'italic'},
    {icon: 'text-height'},
    {icon: 'text-width'},
    {icon: 'align-left'},
    {icon: 'align-center'},
    {icon: 'align-right'},
    {icon: 'align-justify'},
    {icon: 'list'},
    {icon: 'indent-left'},
    {icon: 'indent-right'},
    {icon: 'facetime-video'},
    {icon: 'picture'},
    {icon: 'map-marker'},
    {icon: 'adjust'},
    {icon: 'tint'},
    {icon: 'edit'},
    {icon: 'share'},
    {icon: 'check'},
    {icon: 'move'},
    {icon: 'step-backward'},
    {icon: 'fast-backward'},
    {icon: 'backward'},
    {icon: 'play'},
    {icon: 'pause'},
    {icon: 'stop'},
    {icon: 'forward'},
    {icon: 'fast-forward'},
    {icon: 'step-forward'},
    {icon: 'eject'},
    {icon: 'chevron-left'},
    {icon: 'chevron-right'},
    {icon: 'plus-sign'},
    {icon: 'minus-sign'},
    {icon: 'remove-sign'},
    {icon: 'ok-sign'},
    {icon: 'question-sign'},
    {icon: 'info-sign'},
    {icon: 'screenshot'},
    {icon: 'remove-circle'},
    {icon: 'ok-circle'},
    {icon: 'ban-circle'},
    {icon: 'arrow-left'},
    {icon: 'arrow-right'},
    {icon: 'arrow-up'},
    {icon: 'arrow-down'},
    {icon: 'share-alt'},
    {icon: 'resize-full'},
    {icon: 'resize-small'},
    {icon: 'exclamation-sign'},
    {icon: 'gift'},
    {icon: 'leaf'},
    {icon: 'fire'},
    {icon: 'eye-open'},
    {icon: 'eye-close'},
    {icon: 'warning-sign'},
    {icon: 'plane'},
    {icon: 'calendar'},
    {icon: 'random'},
    {icon: 'comment'},
    {icon: 'magnet'},
    {icon: 'chevron-up'},
    {icon: 'chevron-down'},
    {icon: 'retweet'},
    {icon: 'shopping-cart'},
    {icon: 'folder-close'},
    {icon: 'folder-open'},
    {icon: 'resize-vertical'},
    {icon: 'resize-horizontal'},
    {icon: 'hdd'},
    {icon: 'bullhorn'},
    {icon: 'bell'},
    {icon: 'certificate'},
    {icon: 'thumbs-up'},
    {icon: 'thumbs-down'},
    {icon: 'hand-right'},
    {icon: 'hand-left'},
    {icon: 'hand-up'},
    {icon: 'hand-down'},
    {icon: 'circle-arrow-right'},
    {icon: 'circle-arrow-left'},
    {icon: 'circle-arrow-up'},
    {icon: 'circle-arrow-down'},
    {icon: 'globe'},
    {icon: 'wrench'},
    {icon: 'tasks'},
    {icon: 'filter'},
    {icon: 'briefcase'},
    {icon: 'fullscreen'},
    {icon: 'dashboard'},
    {icon: 'paperclip'},
    {icon: 'heart-empty'},
    {icon: 'link'},
    {icon: 'phone'},
    {icon: 'pushpin'},
    {icon: 'usd'},
    {icon: 'gbp'},
    {icon: 'sort'},
    {icon: 'sort-by-alphabet'},
    {icon: 'sort-by-alphabet-alt'},
    {icon: 'sort-by-order'},
    {icon: 'sort-by-order-alt'},
    {icon: 'sort-by-attributes'},
    {icon: 'sort-by-attributes-alt'},
    {icon: 'unchecked'},
    {icon: 'expand'},
    {icon: 'collapse-down'},
    {icon: 'collapse-up'},
    {icon: 'log-in'},
    {icon: 'flash'},
    {icon: 'log-out'},
    {icon: 'new-window'},
    {icon: 'record'},
    {icon: 'save'},
    {icon: 'open'},
    {icon: 'saved'},
    {icon: 'import'},
    {icon: 'export'},
    {icon: 'send'},
    {icon: 'floppy-disk'},
    {icon: 'floppy-saved'},
    {icon: 'floppy-remove'},
    {icon: 'floppy-save'},
    {icon: 'floppy-open'},
    {icon: 'credit-card'},
    {icon: 'transfer'},
    {icon: 'cutlery'},
    {icon: 'header'},
    {icon: 'compressed'},
    {icon: 'earphone'},
    {icon: 'phone-alt'},
    {icon: 'tower'},
    {icon: 'stats'},
    {icon: 'sd-video'},
    {icon: 'hd-video'},
    {icon: 'subtitles'},
    {icon: 'sound-stereo'},
    {icon: 'sound-dolby'},
    {icon: 'sound-5-1'},
    {icon: 'sound-6-1'},
    {icon: 'sound-7-1'},
    {icon: 'copyright-mark'},
    {icon: 'registration-mark'},
    {icon: 'cloud-download'},
    {icon: 'cloud-upload'},
    {icon: 'tree-conifer'},
    {icon: 'tree-deciduous'},
    {icon: 'cd'},
    {icon: 'save-file'},
    {icon: 'open-file'},
    {icon: 'level-up'},
    {icon: 'copy'},
    {icon: 'paste'},
    {icon: 'alert'},
    {icon: 'equalizer'},
    {icon: 'king'},
    {icon: 'queen'},
    {icon: 'pawn'},
    {icon: 'bishop'},
    {icon: 'knight'},
    {icon: 'baby-formula'},
    {icon: 'tent'},
    {icon: 'blackboard'},
    {icon: 'bed'},
    {icon: 'apple'},
    {icon: 'erase'},
    {icon: 'hourglass'},
    {icon: 'lamp'},
    {icon: 'duplicate'},
    {icon: 'piggy-bank'},
    {icon: 'scissors'},
    {icon: 'bitcoin'},
    {icon: 'btc'},
    {icon: 'xbt'},
    {icon: 'yen'},
    {icon: 'jpy'},
    {icon: 'ruble'},
    {icon: 'rub'},
    {icon: 'scale'},
    {icon: 'ice-lolly'},
    {icon: 'ice-lolly-tasted'},
    {icon: 'education'},
    {icon: 'option-horizontal'},
    {icon: 'option-vertical'},
    {icon: 'menu-hamburger'},
    {icon: 'modal-window'},
    {icon: 'oil'},
    {icon: 'grain'},
    {icon: 'sunglasses'},
    {icon: 'text-size'},
    {icon: 'text-color'},
    {icon: 'text-background'},
    {icon: 'object-align-top'},
    {icon: 'object-align-bottom'},
    {icon: 'object-align-horizontal'},
    {icon: 'object-align-left'},
    {icon: 'object-align-vertical'},
    {icon: 'object-align-right'},
    {icon: 'triangle-right'},
    {icon: 'triangle-left'},
    {icon: 'triangle-bottom'},
    {icon: 'triangle-top'},
    {icon: 'console'},
    {icon: 'superscript'},
    {icon: 'subscript'},
    {icon: 'menu-left'},
    {icon: 'menu-right'},
    {icon: 'menu-down'},
    {icon: 'menu-up'},
];